.main_menu_outer {
	min-width: 840px;
	/*width:auto;*/
	height:24px;
	background:url(../img/main_menu_bg.jpg) repeat-x;
	padding:0;
	margin:0;
}

.main_menu {
	width:770px;
	height:24px;
	background:transparent;
}

.main_menu ul {
	padding:0;
	margin:0;
	list-style-type:none;
	font-family:Arial, Helvetica, sans-serif;
}

.main_menu ul ul {
	width:auto;
	border-top:1px solid #bbbbbb;
}

.main_menu ul ul li {
	border-bottom:1px solid #bbbbbb;
	border-right:1px solid #bbbbbb;
	border-left:1px solid #bbbbbb;
}


.main_menu li {
float:left;
background:url(../img/main_menu_bg.jpg) repeat-x #ffffff;
position:relative;

}
/* style the links for the top level */
.main_menu a, .main_menu a:visited {
display:block;
font-size:11px;
text-decoration:none;
color:#000000;
height:23px;
background:url(../img/main_menu_bg.jpg) repeat-x #ffffff;
padding-left:10px;
padding-right:10px;
margin:0;
line-height:23px;
}
/* a hack so that IE5.5 faulty box model is corrected */
* html .main_menu a, * html .main_menu a:visited {
/*width:auto;
w\idth:auto;*/
float:left;
}


/* hide the sub levels and give them a positon absolute so that they take up no room */
.main_menu ul ul {
visibility:hidden;
position:absolute;
height:0;
top:23px;
left:0;
}

/* another hack for IE5.5 */
* html .main_menu ul ul {
top:23px;
t\op:23px;
}

/* style the table so that it takes no part in the layout - required for IE to work */
.main_menu table {position:absolute; top:0; left:0;}

/* style the second level links */
.main_menu ul ul a, .main_menu ul ul a:visited {
background:#ffffff;
color:#000;
height:auto;
line-height:1em;
padding:5px 10px;
width:129px;
/* yet another hack for IE5.5 */
}
* html .main_menu ul ul a{
width:150px;
w\idth:129px;
}


/* style the top level hover */
.main_menu a:hover, .main_menu ul ul a:hover{
color:#ff0000;
background:#dddddd;
}
.main_menu :hover > a, .main_menu ul ul :hover > a {
color:#ff0000;
background:#dddddd;
}

/* make the second level visible when hover on first level list OR link */
.main_menu ul li:hover ul,
.main_menu ul a:hover ul{
visibility:visible;
}
/* keep the third level hidden when you hover on first level list OR link */
.main_menu ul :hover ul ul{
visibility:hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.main_menu ul :hover ul :hover ul ul{
visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
.main_menu ul :hover ul :hover ul{
visibility:visible;
}
/* make the fourth level visible when you hover over third level list OR link */
.main_menu ul :hover ul :hover ul :hover ul {
visibility:visible;
}



.more_hidden {
	display: inline;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.more_hidden span ul {
	display: inline;
	position: absolute;
	left: -999em;
	padding: 0;
	margin: 0;
}

.more_hidden span div.border {
	display: inline;
	position: absolute;
	left: -999em;
	padding: 0;
	margin: 0;
}



.more_hidden span ul li  {
	width:100px;
	background-color:#faf8e9;
}

.more_show {
	padding: 0;
	margin: 0;
	z-index:100;

}

.more_show span ul {
	float:left;
	width:100px;
	display:inline;
	border:1px solid #a8a8a8;
}

.more_show span ul li {
	float:left;
	background-color:#faf8e9;
	list-style:none;
	height : 100px;
}

.more_show span ul li a {
	float:left;
	width:94px;
	height:20px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	text-decoration:none;
	padding:0 3px;
	background-color:#F4F4F4;
}
.more_show span ul li a:hover {background:#ECECEC;}

.more_show span div.mainBorder{
	position: absolute;
	z-index:100;
}

.more_show span div.mainBorder div.border{
	left: 36px;
	top: -50px;
}

ul.border {
	width:100px;
	position: absolute;
	float:left;
	padding: 0;
	margin: 0;
	top:0px;
	left:-10px;
	list-style-type: none;
}


.more_show span div.border {
	position:absolute;
	float:left;
	width:100px;
	display:inline;
	border:1px solid #a8a8a8;
}

.more_show span div.mainBorder div.border span  a {
	float:left;
	width:94px;
	height:20px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	text-decoration:none;
	padding:0 3px;
	background-color:#F4F4F4;
}

.more_show span div.mainBorder div.border span a:hover {background:#ECECEC;}

